
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block;}
audio,canvas,video{display:inline-block;display:inline;zoom:1;}
audio:not([controls]){display:none;}
[hidden]{display:none;}
html{font-size:100%;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body{margin:0;font-family:arial,serif;}
body,button,input,select,textarea{font-family:Arial,Helvetica,sans-serif;}
a{color:#324953;}
a:visited{color:#324953;}
a:focus{outline:thin dotted;}
a:hover,a:active{outline:0;}
abbr[title]{border-bottom:1px dotted;}
b,strong{font-weight:bold;}
blockquote{margin:1em 40px;}
dfn{font-style:italic;}
mark{background:#ff0;color:#000;}
pre,code,kbd,samp{font-family:monospace,serif;_font-family:'courier new',monospace;font-size:1em;}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word;}
q{quotes:none;}
q:before,q:after{content:'';content:none;}
small{font-size:75%;}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
ul,ol{margin:1em 0;padding:0 0 0 40px;}
dd{margin:0 0 0 40px;}
nav ul,nav ol{list-style:none;list-style-image:none;}
img{border:0;-ms-interpolation-mode:bicubic;}
svg:not(:root){overflow:hidden;}
figure{margin:0;}
form{margin:0;}
fieldset{margin:0 2px;padding:0.35em 0.625em 0.75em;}
legend{border:0;margin-left:-7px;}
button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;vertical-align:middle;}
button,input{line-height:normal;overflow:visible;}
button,html
input[type="button"],input[type="reset"],input[type="submit"]
{cursor:pointer;-webkit-appearance:button;}
input[type="checkbox"],input[type="radio"]
{box-sizing:border-box;padding:0;}
input[type="search"]
{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-decoration
{-webkit-appearance:none;}
button::-moz-focus-inner,input::-moz-focus-inner
{border:0;padding:0;}
textarea
{overflow:auto;vertical-align:top;}
table
{border-collapse:collapse;border-spacing:0;}
html
{box-sizing:border-box;}*,*:before,*:after
{box-sizing:inherit;}
html{overflow-y:scroll;}
BODY
{color:#324953;font-size:11px;line-height:16px;font-family:Arial,Helvetica;margin:0;padding:0;background-image:url(../illu/_frame/grw-bg-03.png);background-repeat:no-repeat;background-position:top center;background-attachment:fixed;background-size:cover;}.bg_wit
{background-color:#fff;}
p
{margin:0px;padding:0px;color:#090f2c;color:#324953;font-size:12px;line-height:15px;}
A{color:#ee003f;color:#f24b52;color:#324953;text-decoration:underline;border:none;}
a:hover
{text-decoration:underline}
FORM,TABLE
{margin:0;padding:0;border:none;border-collapse:collapse;}
TR
{margin:0;padding:0;vertical-align:top;}
TD
{margin:0;padding:0;vertical-align:top;}
IMG,IMG A,.illu
{border:none;margin:0;padding:0;vertical-align:top;}
h1,h2,h3
{clear:both;color:#EE003F;color:#307CBE;font-weight:bold;text-align:left;font-size:16px;line-height:22px;font-family:Arial,Helvetica;margin:0 0 8px 0;padding:0px;}.hoofdkop
{margin:16px 0 16px 0;padding:0;}.subkop
{margin:0 0 10px 0;padding:5px 0 5px 0;border-top:1px solid#307CBE;border-bottom:1px solid#307CBE;}.p_subkop
{margin:0 0 15px 0;padding:0 0 5px 0;color:#324953;font-size:13px;line-height:15px;border-bottom:1px solid#307CBE;}#frame
{width:1080px;}#frame_kop
{width:1080px;height:72px;}.fr_lb
{width:304px;height:72px;background-image:url(../illu/_frame/grw_frame_02.png);background-repeat:no-repeat;background-position:top right;}.fr_mb
{width:760px;height:72px;background-image:url(../illu/_frame/grw_frame_03.png);background-repeat:repeat-x;}.fr_rb
{width:16px;height:72px;background-image:url(../illu/_frame/grw_frame_04.png);background-repeat:no-repeat;background-position:top left;}.fr_l
{width:16px;background-image:url(../illu/_frame/grw_frame_06.png);background-repeat:repeat-y;background-position:top right;}.fr_m
{width:1048px;background-color:#fff;}.fr_r
{width:16px;height:500px;background-image:url(../illu/_frame/grw_frame_08.png);background-repeat:repeat-y;background-position:top left;}.fr_lo
{width:16px;height:32px;background-image:url(../illu/_frame/grw_frame_09.png);background-repeat:no-repeat;background-position:top right;}.fr_mo
{width:1048px;height:32px;background-image:url(../illu/_frame/grw_frame_10.png);background-repeat:repeat-x;}.fr_ro
{width:16px;height:32px;background-image:url(../illu/_frame/grw_frame_11.png);background-repeat:no-repeat;background-position:top left;}.fr_menu_top
{width:760px;height:40px;}.fr_menu
{width:760px;height:32px;}.fr_breadcrumb
{width:760px;height:40px;}#content
{margin:0;padding:0;background-color:#fff;border:none;}.centeren
{text-align:center;}.diap_links
{margin-top:4px;color:#008C67;font-size:11px;font-family:Arial,Helvetica;letter-spacing:1px;text-transform:uppercase;text-align:center;}.diap_links a:link,.diap_links a:visited,.diap_links a:active
{color:#fff;text-decoration:none;}.diap_links a:hover
{color:#EE003F;}#kop
{height:127px;height:97px;background-color:#fff;background-image:url(../illu/hoofd_menu_illu_nw.jpg);background-repeat:no-repeat;background-position:0 0;}#menu,#foot
{height:24px;background-color:#008C67;text-align:center;background-image:url(../illu/menu.gif);background-repeat:repeat-x;background-position:0 0;}#nav
{height:24px;text-align:center;}#links
{width:160px;margin:0;padding:0;vertical-align:top;overflow:hidden;}#midden
{width:512px;margin:0;padding:0;vertical-align:top;}#rechts
{width:160px;width:300px;margin:0;padding:0;vertical-align:top;}.kolom_32
{width:32px;margin:0;padding:0;background-image:url(../illu/balk32.gif);background-repeat:repeat-y;background-position:0 0;}.i_foto
{margin:0;padding:0;}.i_logo{margin:0;padding:0;border:none 0px#fff;}.p_t{color:#ee003f;font-size:11px;font-family:Arial,Helvetica;font-weight:bold;line-height:20px;text-align:center;margin:30px;padding:3px;}.p_breadcrumb
{font-size:12px;font-family:Arial,Helvetica;line-height:20px;text-align:left;margin:0 0 0 0;padding:0;}.p_breadcrumb a
{font-weight:normal;text-decoration:none;text-decoration:none;}.p_breadcrumb a:hover
{color:#f00;text-decoration:underline;}.d_home_blok
{margin:16px 0 16px 0;padding:16px 0 0 0;width:512px;border-top:dotted 2px#EE003F;border-bottom:dotted 2px#EE003F;}.p_home_subk,.p_kop
{color:#EE003F;font-weight:bold;text-align:center;font-size:14px;letter-spacing:1px;line-height:16px;font-family:Arial,Helvetica;margin:0 0 4px 0;padding:0px;}.p_home_links{color:#008C67;font-size:13px;text-align:center;font-family:Arial,Helvetica;font-weight:normal;line-height:20px;margin:0 0 16px 0;padding:0;}.p_home_links a{color:#008C67;}.p_home_links a:hover{color:#EE003F;text-decoration:underline;}.d_home_nws
{margin:0 0 8px 0;padding:0;}.p_home_nws_kop{color:#008C67;font-weight:bold;font-size:14px;line-height:18px;font-family:Arial,Helvetica;margin:0 0 2px 0;padding:0px;}.p_home_nws_kop a
{color:#008C67;text-decoration:none;}.p_home_nws_kop a:hover
{color:#008C67;text-decoration:underline;}.p_home_nws_body{color:#16171d;font-size:13px;font-family:Arial,Helvetica;font-weight:normal;line-height:17px;margin:0;padding:0;}.p_home_nws_body a{color:#EE003F;text-decoration:none;}.p_home_nws_body a:hover{color:#fd3443;text-decoration:underline;}.p_home_nws_body b{color:#fd3443;font-weight:bold;}.nieuws_foto
{float:left;margin:0 15px 15px 0;}.nieuws_foto_rechts
{float:right;margin:0 0 15px 15px;}.nws_clear
{clear:both;margin:0px 0 15px 0;}.lijntje
{height:1px;margin:0px 0 15px 0;border-bottom:1px solid#008C67;}.d_intro{margin:0 0 16px 0;padding:0;width:512px;}.p_intro_kop,.p_intro_subkop
{color:#007355;font-weight:bold;font-size:14px;line-height:18px;font-family:Arial,Helvetica;margin:0 0 16px 0;padding:0px;margin:0 0 8px 0;}.p_intro_subkop
{font-size:13px;}.p_intro,.p_intro_intro
{color:#16171d;font-size:13px;font-family:Arial,Helvetica;font-weight:normal;line-height:20px;margin:0 0 8px 0;padding:0;}.p_intro_intro{border-top:solid 1px#EE003F;border-bottom:solid 1px#EE003F;margin:0px 0 8px 0;padding:2px 0 2px 0;}.p_intro a,.p_intro_intro a{color:#007355;text-decoration:none;}.p_intro a:hover,.p_intro_intro a:hover{color:#fd3443;text-decoration:underline;}.p_intro b,.p_intro_intro b
{color:#fd3443;font-weight:bold;}.d_art
{margin:0 0 24px 24px;padding:0;width:512px;}.d_art a
{color:red;text-decoration:underline;}.p_art_kop
{color:#008C67;font-weight:bold;font-size:18px;line-height:24px;font-family:Arial,Helvetica;margin:24px 0 0 0;padding:0px;}.p_art_subkop
{color:#008C67;font-size:14px;font-family:Arial,Helvetica;font-weight:bold;line-height:24px;margin:24px 0 0 0;padding:5px;}.p_art_intro
{color:#008C67;font-weight:normal;font-size:14px;line-height:20px;font-family:Arial,Helvetica;margin:24px 0 0 0;padding:0;}.p_art_body
{color:#16171d;font-size:13px;font-family:Arial,Helvetica;font-weight:normal;line-height:18px;margin:24px 0 0 0;padding:0;}.p_art_datum
{color:#16171d;font-size:10px;font-family:Arial,Helvetica;font-weight:normal;line-height:12px;margin:24px 0 0 0;}.p_art_body a:link,.p_art_body a:visited,.p_art_body a:active
{color:#4d42b9;text-decoration:underline;}.p_art_body a:hover
{color:#fd3443;text-decoration:none;}.p_art_body b
{color:#fd3443;font-weight:bold;}.p_art_foto_b
{color:#16171d;font-style:italic;font-size:10px;line-height:1.4em;letter-spacing:1px;margin:0px;padding:2px 0px;}.i_art_foto
{margin:12px 0px 0px;padding:0px;border:solid 1px#fff;}.i_art_foto_l
{float:left;margin:4px 12px 0px 0px;padding:0px;border:solid 1px#fff;}.i_art_foto_r{float:right;margin:4px 0px 0px 12px;padding:0px;border:solid 1px#fff;}.d_lijst_b
{background-color:#fff;margin:32px 0 0 0;padding:0px;border:none 0px#dc143c;}.d_lijst_b_kop
{background-color:#008C67;margin:0 0 0 0;padding:0;}.t_lijst_b_veld
{width:200px;margin:0 0 15px 0;padding:3px;border-bottom:solid 1px#008C67;}.p_lijst_b_kop
{color:#fff;font-size:14px;font-family:Arial,Helvetica;margin:0;padding:2px;}.p_lijst_b_link
{color:#dc143c;font-size:13px;font-family:Arial,Helvetica;margin:0;padding:0;}.p_lijst_r_kop
{color:#fff;font-size:15px;font-family:Arial,Helvetica;margin:0;padding:3px 0 3px 24px;}.tabel_1
{width:512px;margin:0px;padding:0px;}.d_lijst_r
{width:512px;background-color:#fff;margin:0px 0 24px 0;padding:0;border-bottom:solid 1px#DEECB8;background-image:url(../illu/grw_tabel_kop_3k.gif);background-repeat:no-repeat;background-position:0 0;}.t_r_k1,.t_r_k2,.t_r_k3,.t_r_k4,.t_r_k5
{margin:0 0 0 0;padding:3px;}.t_r_k1,.t_r_k2,.t_r_k3,.t_r_k4
{background-color:#fff;border-top:solid 1px#DEECB8;border-bottom:solid 1px#DEECB8;border-left:solid 1px#DEECB8;border-right:solid 1px#DEECB8;}.t_r_k2
{border-left:none 1px#DEECB8;}.t_r_k3
{border-top:none 1px#DEECB8;}.t_r_k4
{border-left:none 1px#DEECB8;border-top:none 1px#DEECB8;}.t_r_v1,.t_r_v1a,.t_r_v1b,.t_r_v2,.t_r_vs,.t_r_v3,.t_r_v3a,.t_r_v3b,.t_r_v4
{margin:0;padding:3px;}.t_r_v1,.t_r_v1a,.t_r_v1b,.t_r_v3,.t_r_v3a,.t_r_v3b
{background-color:#fff;border-left:solid 1px#DEECB8;border-right:solid 1px#DEECB8;}.t_r_v2,.t_r_vs
{background-color:#fff;border-right:solid 1px#DEECB8;}.t_r_vs
{}.t_r_v3,.t_r_v3a,.t_r_v3b
{background-color:#F1F7E1;}.t_r_v4
{background-color:#F1F7E1;border-right:solid 1px#DEECB8;}.p_r_k,.p_r_v,.p_r_v1,.p_r_v3
{color:#008C67;font-size:12px;font-family:Arial,Helvetica;margin:0;padding:0;}.p_r_v,.p_r_v1,.p_r_v3
{padding:2px 0 2px 0;}.p_r_v a
{color:#000;}.p_r_v1 a,.p_r_v2 a,.p_r_v3 a
{color:#008C67;}.p_r_v a:hover,.p_r_v1 a:hover,.p_r_v2 a:hover,.p_r_v3 a:hover
{color:#f00;}.p_r_k
{color:#008C67;}.p_r_k1,.p_r_v1,.p_r_k
{text-align:center;}.d_lijst_adr
{width:512px;margin:0 0 8px 0;padding:0;border-bottom:solid 1px#DEECB8;background-image:url(../illu/grw_tabel_kop_2k.gif);background-repeat:no-repeat;background-position:0 0;}.p_lijst_adr_kop
{color:#fff;font-size:14px;font-family:Arial,Helvetica;margin:0;padding:3px 0 3px 24px;}.d_lijst_adres
{background-color:#fff;margin:0 0 24px 0;padding:0;border-bottom:solid 1px#DEECB8;background-image:url(../illu/grw_tabel_kop_3k.gif);background-repeat:no-repeat;background-position:0 0;}.t_adres_v1,.t_adres_v2,.t_adres_v3,.t_adres_v4
{margin:0;padding:3px;}.t_adres_v1,.t_adres_v3
{background-color:#fff;border-left:solid 1px#DEECB8;border-right:solid 1px#DEECB8;}.t_adres_v2,.t_adres_v4{background-color:#fff;border-right:solid 1px#DEECB8;}.t_adres_v1{width:75px;}.p_adres_naam
{color:#008C67;font-size:12px;font-family:Arial,Helvetica;font-weight:bold;margin:0;padding:2px;}.p_adres1,.p_adres2
{color:#dc143c;font-size:12px;font-family:Arial,Helvetica;font-weight:normal;margin:0;padding:2px;}.p_adres1
{color:#008C67;font-size:12px;font-weight:normal;font-style:italic;text-align:right;margin:0;padding:2px;}.d_beo
{width:160px;width:300px;margin:0 0 24px 0;padding:0px;background-color:#DEECB8;background-image:url(../illu/grw_tabel_kop_4k.gif);background-repeat:no-repeat;background-position:0 0;}.t_beo
{margin:0 0 0 0;padding:3px 0px 2px 15px;border-bottom:solid 1px#DEECB8;}.t_beo_1
{margin:0 0 0 0;padding:3px;background-color:#fff;border-left:solid 1px#DEECB8;border-right:solid 1px#DEECB8;border-bottom:solid 1px#DEECB8;}.p_beo
{color:#008C67;font-size:12px;font-family:Arial,Helvetica;margin:0;padding:0;}.p_beo_1
{color:#008C67;font-size:12px;font-family:Arial,Helvetica;margin:0;padding:0;}.p_beo_link,.p_beo_link2
{width:300px;height:32px;color:#008C67;font-size:12px;font-weight:bold;font-family:Arial,Helvetica;text-align:center;margin:0 0 16px 0;padding:9px 3px 0 0px;background-image:url(../illu/grw_button_3.gif);background-repeat:no-repeat;background-position:0 0;}.p_beo_link2
{background-image:url(../illu/grw_button_4.gif);background-repeat:no-repeat;background-position:0 0;}.p_beo_link a,.p_beo_link2 a
{color:#EE003F;text-decoration:underline;}.d_nws
{margin:0;padding:0;width:512px;}.d_nws_link
{clear:both;margin:12px 0 0 0;padding:12px 0 0 0;width:336px;}.d_nws a
{color:red;text-decoration:underline;}.p_nws_kop
{color:#008C67;font-weight:normal;font-size:16px;line-height:24px;font-family:Arial,Helvetica;margin:0 0 8px 0;padding:0px;}.p_nws_subkop
{color:#008C67;font-size:14px;font-family:Arial,Helvetica;font-weight:bold;line-height:24px;margin:0 0 0 0;padding:0 0 8px 0;}.p_nws_intro
{color:#008C67;font-weight:normal;font-size:14px;line-height:20px;font-family:Arial,Helvetica;margin:0 0 0 0;padding:0;}.p_nws_body
{color:#16171d;font-size:13px;font-family:Arial,Helvetica;font-weight:normal;line-height:18px;margin:0 0 10px 0;padding:0;}.p_nws_link
{color:#16171d;font-size:13px;font-family:Arial,Helvetica;font-weight:normal;line-height:18px;margin:3px 0 0 0;padding:0 0 0 20px;background-image:url(../illu/ster.gif);background-repeat:no-repeat;background-position:0px 1px;}.p_nws_datum
{color:#16171d;font-size:10px;font-family:Arial,Helvetica;font-weight:normal;text-align:left;line-height:12px;padding:0 0 0 0;margin:10px 160px 24px 0;}.p_nws_body a:link,.p_nws_body a:visited,.p_nws_body a:active
{color:#008C67;text-decoration:none;}.p_nws_body a:hover
{color:#f00;text-decoration:underline;}.p_nws_body b
{color:#fd3443;font-weight:bold;}.p_nws_foto_b
{color:#16171d;font-style:italic;font-size:10px;line-height:1.4em;letter-spacing:1px;margin:0px;padding:2px 0px;}.i_nws_foto
{margin:12px 0px 0px 0;padding:0px;border:solid 1px#fff;}.i_nws_foto_l
{float:left;margin:4px 12px 0px 0px;padding:0px;border:solid 1px#fff;}.i_nws_foto_r
{float:right;margin:4px 0px 0px 12px;padding:0px;border:solid 1px#fff;}.t_reactie
{width:512px;margin:0 0 0 0;padding:0 0 0 0;border-bottom:1px solid#25a387;}.t_cijfers
{margin:5px 0 5px 2px;padding:0 0 0 0;}.t_reactie_1
{width:91px;margin:0;padding:0;}.t_reactie_2
{width:160px;margin:0;padding:0;}.t_reactie_3{width:352px;margin:0;padding:0;}.p_reactie_1,.p_reactie_1ster
{color:#2E2E33;color:#999;font-size:11px;font-family:Arial,Helvetica;text-align:right;margin:0;padding:3px 2px 3px 2px;white-space:nowrap;}.p_reactie_1ster
{text-align:left;}.p_reactie_1 b
{color:#f00;font-weight:bold;font-style:normal;}.p_reactie_2
{color:#2E2E33;font-size:13px;font-family:Arial,Helvetica;line-height:18px;margin:5px 5px 10px 10px;padding:2px;}.p_reactie_3
{color:#008C67;font-size:12px;font-family:Arial,Helvetica;margin:0;padding:2px 5px 3px 10px;}.p_reactie_3 a
{color:#EE003F;text-decoration:underline;}.p_reactie_3 a:hover
{color:#f00;}.p_reactie_4
{color:#008C67;font-size:11px;font-family:Arial,Helvetica;margin:0;padding:1px 0 1px 2px;}.d_meer_reacties
{margin:0;padding:0;}.d_meer_reacties p
{margin:0 0 10px 0;padding:0;color:#2E2E33;font-size:13px;font-family:Arial,Helvetica;line-height:18px;}.d_meer_reacties p a
{text-decoration:underline;}.i_ster
{margin:0;padding:0;vertical-align:middle;text-align:left;border:none 1px#fff;}.s_cijfer
{white-space:nowrap;}.review_lijst_blok
{margin:0 0 16px 0;border-bottom:3px solid#25a387;}.rv_blok
{margin:12px 0 4px 0;padding:6px 0 0 0;border-top:1px solid#25a387;}.rv_blok:last-child
{}.rv_blok_sterren
{margin:3px 0 5px 0;}.rv_blok p
{color:#2E2E33;font-size:13px;font-family:Arial,Helvetica;line-height:20px;margin:8px 0 0 0;padding:0;}.ster_info_blok
{margin:2px 4px 2px 0;display:inline-block;width:250px;border-bottom:1px solid#eee;}.ster_info
{display:inline-block;width:125px;font-size:11px;}.ster_info_sterren
{display:inline-block;width:125px;vertical-align:top;}.d_nieuws
{margin:0 24px 24px 0;padding:0px;background-image:url(../illu/grw_tabel_kop_2k.gif);background-repeat:no-repeat;background-position:0 0;}.t_nieuws
{height:24px;width:160px;width:300px;margin:0;padding:2px 0px 2px 15px;border-bottom:solid 1px#DEECB8;padding:0;}.t_nieuws_1
{width:160px;width:300px;margin:0;padding:3px;background-color:#fff;border-left:solid 1px#DEECB8;border-right:solid 1px#DEECB8;border-bottom:solid 1px#DEECB8;}.p_nieuws
{color:#fff;font-size:13px;font-family:Arial,Helvetica;margin:0;padding:0;}.p_nieuws_1
{color:#008C67;font-size:12px;font-family:Arial,Helvetica;margin:0;padding:0;}.p_nieuws_link
{color:#008C67;font-size:14px;font-family:Arial,Helvetica;text-align:center;margin:0 24px 0 0;padding:3px;border:solid 1px#008C67;}.p_nieuws_link a
{color:#008C67;}.d_adrestip
{margin:0 0 16px 0;padding:0;text-align:left;}.p_adrestip_kop
{color:#EE003F;font-size:13px;font-family:Arial,Helvetica;font-weight:bold;margin:0 0 5px 0;padding:0 0 2px 0;border-bottom:dotted 1px#008C67;}.p_adrestip_subkop
{color:#008C67;font-size:12px;font-family:Arial,Helvetica;line-height:14px;margin:0;padding:5px 0 5px 0;}.p_adrestip,.p_adrestip_ster,.p_adrestip_ster_pop
{color:#008C67;font-size:12px;font-family:Arial,Helvetica;line-height:14px;margin:0;padding:5px 0 5px 0px;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;}.p_adrestip_ster,.p_adrestip_ster_pop
{padding:5px 0 5px 2px;}.p_adrestip_ster_pop
{}.p_adrestip a,.p_adrestip_ster a,.p_adrestip_ster_pop a
{font-style:normal;color:#008C67;text-decoration:none;}.p_adrestip a:hover,.p_adrestip_ster a:hover,.p_adrestip_ster_pop a:hover
{text-decoration:underline;color:#EE003F;}.s_vet
{font-weight:bold;}.s_curs
{font-style:italic;font-weight:normal;}.s_rood
{color:#EE003F;}.s_rood_curs
{font-style:italic;color:#EE003F;}.lijst_tips
{margin:0 0 16px 0px;padding:0;color:#008C67;font-family:Arial,Helvetica;font-weight:normal;text-align:left;font-size:12px;line-height:18px;}.lijst_tips h2
{margin:0 0 8px 0;padding:0 0 2px 0;font-size:13px;line-height:15px;font-weight:bold;color:#EE003F;border-bottom:dotted 1px#008C67;}.lijst_tips h2 a:link,.lijst_tips h2 a:visited,.lijst_tips h2 a:active
{color:#EE003F;text-decoration:none;}.lijst_tips h2 i
{font-weight:normal;font-style:italic;}.lijst_tips ul
{margin:0;padding:0;list-style-type:none;}.lijst_tips li
{margin:0;padding:2px 0 2px 2px;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;}.lijst_tips.pop
{}.lijst_tips.sel
{background-color:#beddf9;}.lijst_tips a:link,.lijst_tips a:active,.lijst_tips a:visited
{color:#008C67;text-decoration:none;}.lijst_tips a:hover
{color:#EE003F;text-decoration:underline;}.lijst_tips p
{margin:4px 0 0 0;padding:0px 0 3px 0px;color:#EE003F;}.lijst_tips p a:link,.lijst_tips p a:visited,.lijst_tips p a:active
{color:#EE003F;text-decoration:none;font-style:italic;}.lijst_tips p a:hover
{text-decoration:underline;}.d_beoordeling{width:160px;height:120px;margin:0 0 16px 0;padding:12px 10px 0 12px;background-image:url(../illu/grw_beoordeling2.gif);background-repeat:no-repeat;background-position:0 0;}.p_beoordeling,.p_beoordeling_link
{width:130px;color:#008C67;font-size:13px;font-family:Arial,Helvetica;line-height:16px;margin:0 0 0 0;padding:0;}.p_beoordeling_link
{color:#008C67;text-align:center;font-weight:bold;margin:5px 5px 0 0;padding:0;border:dashed 1px#008C67;}.p_beoordeling_link a
{color:#EE003F;text-decoration:underline;}.d_zoek_blok,.d_zoek_blok_e
{width:160px;height:75px;margin:0px 0px 0 0;padding:8px 0 0 0;background-image:url(../illu/grw_zoek_4.gif);background-repeat:no-repeat;background-position:0 0px;border:none;}.d_zoek_blok_e
{background-image:url(../illu/grw_zoek_4_e.gif);}.d_zoek_blok p,.d_zoek_blok_e p
{color:#008C67;color:#fff;font-size:13px;font-family:Arial,Helvetica;font-weight:bold;line-height:16px;margin:0px 0 4px 16px;padding:5px 0 0 0;}.p_zoek_but
{margin:24px 0 0 5px;padding:0;border:none;}.f_zoek_b_illu
{margin:24px 0 0 0;padding:0;border:none;}.f_zoek_i
{color:#1b1d2c;font-size:13px;margin:24px 0 0 8px;padding:0;width:90px;height:20px;border:solid 1px#AAE0D2;}.input_menu_zoek
{margin:3px 0 0 0;padding:0;width:90px;height:18px;border:solid 1px#AAE0D2;border:none;}.input_menu_zoek_illu
{margin:0;padding:0;vertical-align:top;border:none;}
input:focus
{background-color:#F7E1E9;}.d_links
{width:512px;margin:0px 0px 16px 0;padding:3px 0 3px 0;}.p_link_kop,p_link
{font-family:Arial,Helvetica;font-size:13px;font-weight:normal;line-height:16px;margin:0 0 0 0;padding:0;}.p_link_kop
{color:#EE003F;font-style:italic;margin:16px 0 3px 0;padding:0 0 3px 0;border-bottom:solid 1px#008C67;}.p_link,.p_link_info
{color:#008C67;font-size:12px;font-weight:normal;line-height:16px;margin:0 0 2px 0;padding:0;}.p_link a
{color:#008C67;font-size:12px;font-weight:bold;}.p_link a:hover
{color:#EE003F;font-size:12px;font-weight:bold;text-decoration:underline;}.p_link_info
{font-size:11px;}.d_friend
{margin:5px 0 0 0;padding:0 0 24px 24px;background-color:#fff;background-image:url(../illu/grw_i.gif);background-repeat:no-repeat;background-position:0 0;}.p_friend{color:#008C67;font-size:12px;font-weight:normal;line-height:16px;margin:0;padding:0;}.p_friend a{color:#008C67;font-weight:bold;}.p_friend a:hover
{color:#EE003F;text-decoration:underline;}.reisaanbod_kop
{margin:15px 0 15px 0;}.d_reisaanbod_schema
{width:512px;margin:0 0 15px 0;padding:0;}.d_reisaanbod_schema p a
{text-decoration:underline;font-weight:bold;}.d_reisaanbod_schema td
{margin:0 0 0 0;padding:0;text-align:left;border-bottom:solid 1px#FDB856;border-bottom:solid 1px#ffe8c7;}.d_reisaanbod_schema p
{font-family:Arial,Helvetica;font-size:12px;font-weight:normal;line-height:16px;margin:0 0 0 0;padding:6px 0 6px 4px;text-align:left;color:#008C67;}.d_reisaanbod_schema .t_kop
{vertical-align:middle;margin:0;padding:6px 0 6px 4px;color:#fff;background-color:#FDB856;}.t_kop p
{padding:2px 0 2px 4px;color:#fff;}.t_oneven
{background-color:#ffe8c7;}.t_tussen_regel
{background-color:#ffe8c7;}.t_tussen_regel p
{padding:3px 0 3px 4px;color:#324953;}#b_airline
{margin:0 0 16px 0;padding:0;}#menu table
{border-collapse:collapse;border:none;text-align:center;width:600px;margin:0 auto 0 auto;}#menu table td
{width:120px;height:24px;margin:0;padding:0;vertical-align:top;}#menu p
{font-size:12px;font-family:Arial,Helvetica;font-weight:normal;line-height:20px;letter-spacing:1px;white-space:nowrap;text-align:center;text-transform:uppercase;margin:0;padding:3px 8px 3px 8px;}#menu p a
{color:#fff;text-decoration:none;}#menu p a:hover
{color:#EE003F;color:#FFE6A4;}#reacties_home
{margin:0 0 16px 0;padding:0;border-collapse:collapse;border:none;}#reacties_home a:link,#reacties_home a:visited,#reacties_home a:active
{text-decoration:underline;}#reacties_home a:hover
{text-decoration:underline;}#reacties_home h1
{margin:24px 0 0 0;padding:5px 0 5px 0;color:#008C67;font-size:15px;text-align:center;background-color:#cedff9;border-top:solid 1px#cedff9;}.i_ster_reactie
{margin:0 0 0 0;padding:0;}.ster_reactie
{margin:0 0 0 0;padding:3px 0 0 0;white-space:nowrap;}.tkop1,.tkop2,.tkop3
{color:#008C67;background-color:#D3EDBE;font-size:12px;font-family:Arial,Helvetica;font-weight:bold;margin:0px;padding:4px 0 4px 0;}.tkop1
{width:432px;padding:5px;}.tkop2
{width:80px;background-color:#f00;}.tkop3
{width:80px;}.td1,.td2,.td3,.td4,.td5
{font-family:Arial,Helvetica;font-weight:normal;font-size:12px;line-height:18px;background-color:white;margin:0;padding:8px 5px 6px 0px;}.td1
{width:432px;padding:5px 0 0 0;}.td4 a i
{color:#008C67;font-weight:normal;font-style:italic;text-decoration:underline;}.td5
{margin:0;padding:0;border-bottom:solid 1px#f9dbe3;border-bottom:solid 1px#cedff9;}.td1 p
{font-weight:bold;}.d_top
{width:160px;margin:0 0 8px 0;padding:0 0 10px 0;background-image:url(../illu/grw_top5.gif);background-repeat:no-repeat;background-position:left bottom;}.kop,.kop_e
{height:32px;margin:0;padding:0;background-image:url(../illu/grw_top5.gif);background-repeat:no-repeat;background-position:top left;}.kop_e
{background-image:url(../illu/grw_top5_e.gif);}.d_top p
{margin:0;padding:0 8px 8px 24px;font-family:Arial,Helvetica;font-weight:normal;font-size:11px;line-height:14px;background-image:url(../illu/pijl_wit.gif);background-repeat:no-repeat;background-position:4px 2px;}.d_top a
{color:#152432;text-decoration:none;}.d_top a:hover
{color:#152432;text-decoration:underline;}.d_wd_blok
{width:512px;margin:0 0 18px 0;padding:0 0 0 0;border-bottom:1px solid#95c3e5;}.d_wd_blok_i
{width:512px;margin:0 0 0 0;padding:0 0 0 0;}.t_wd_blok
{width:512px;margin:0 0 0 0;padding:0 0 0 0;}.t_wd_blok td
{width:128px;border-top:1px solid#d9ecfd;border-bottom:1px solid#d9ecfd;}.d_wd_blok_i h2,.t_wd_blok p,.d_wd_blok_i .link_wd
{margin:0;padding:4px 0 4px 0px;font-family:Arial,Helvetica;font-weight:normal;font-size:13px;}.t_wd_blok i
{font-size:10px;}.d_wd_blok_i h2
{height:18px;margin:0 0 0 0;padding:3px 0 0px 0;font-size:13px;line-height:15px;font-weight:bold;text-align:center;background-color:#4f9cde;-webkit-border-top-left-radius:7px;-moz-border-top-left-radius:7px;border-top-left-radius:7px;-webkit-border-top-right-radius:7px;-moz-border-top-right-radius:7px;border-top-right-radius:7px;text-shadow:0px 0px 2px#08569a;}.d_wd_blok_i h2 a,.d_wd_blok_i h2 a:hover
{color:#EE003F;color:#324953;color:#fff;text-decoration:none;}.d_wd_blok_i a,.link_wd a
{color:#008C67;color:#324953;text-decoration:none;}.d_wd_blok_i a:hover,.link_wd a:hover
{text-decoration:none;}.link_wd
{margin:0 0 0 0;text-align:center;font-style:italic;font-size:12px;}.link_wd a
{text-decoration:none;}.link_wd a:hover
{}.button
{display:inline-block;margin:0 0 0 0px;padding:1px 3px 1px 6px;width:114px;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;text-align:left;-webkit-transition-duration:400ms;-webkit-transition-property:background;-webkit-transition-timing-function:ease;-moz-transition-duration:400ms;-moz-transition-property:background;-moz-transition-timing-function:ease;-o-transition-duration:400ms;-o-transition-property:background;-o-transition-timing-function:ease;}.button i
{color:#25a387;}.button:hover
{background-color:#25a387;color:#fff;box-shadow:0px 0px 2px#bbb;}.button:hover i
{color:#fff;}.wb_button
{width:114px;}.button_breed
{width:486px;padding:3px 3px 3px 3px;text-align:center;}.t_nieuws
{width:512px;margin:0 0 0 0;padding:0 0 0 0;}.t_nieuws td
{width:248px;}.t_nieuws .kolom
{width:16px;}.t_nieuws .i_foto
{float:left;margin:0 8px 2px 0;padding:0;}.t_nieuws .lijst_tips li
{margin:0;padding:0 0 10px 16px;background-image:url(../illu/punt_01.gif);background-repeat:no-repeat;background-position:0 2px;}.t_nieuws .lijst_tips a
{color:#EE003F;color:#324953;text-decoration:none;}.t_nieuws .lijst_tips a:hover
{color:#EE003F;color:#324953;color:#EE003F;text-decoration:underline;}.d_nieuws_blok_smal
{margin:16px 0 0 0;padding:0 0 0 0;}.d_nieuws_blok_smal IMG
{margin:0 0 2px 0;padding:0;}.d_nieuws_blok_smal p
{font-size:12px;line-height:17px;}.banner_blok_60
{margin:4px auto 0 auto;width:728px;text-align:center;overflow:hidden;}.banner_blok_10,.banner_blok_19
{margin:0 0 16px 8px;width:160px;overflow:hidden;}.banner_blok_20,.banner_blok_23,.banner_blok_25,.banner_blok_27,.banner_blok_29
{margin:16px 0 16px 0;width:512px;text-align:center;overflow:hidden;}.banner_blok_30,.banner_blok_31,.banner_blok_39
{margin:0 0 16px 0;width:300px;overflow:hidden;}.ban
{clear:none;overflow:hidden;margin:0 0 16px 0;padding:0;}.ban a
{color:#f00;}.ban img
{margin:0;padding:0;}.ban_w1
{width:120px;}.ban_w2
{width:150px;}.ban_w3
{width:232px;margin-right:16px;}.ban_w4
{width:510px;margin:0 auto 16px auto;}.ban_w11
{width:928px;margin:0 0 16px 0;text-align:center;}.ban_w11 p
{text-align:center;}.ban_h1
{height:60px;}.ban_h2
{height:150px;}.ban_h3
{height:240px;}.ban_h4
{height:300px;}.ban_h5
{height:450px;}.ban_h6
{height:600px;}.ban_h7
{height:90px;}.ban_h8
{height:120px;}.ban_s
{line-height:16px;font-family:Arial,Helvetica;}.ban_s .k
{font-size:11px;font-weight:bold;}.ban_s p
{padding:0;font-size:11px;}.ban_s1
{background-color:#fff;}.ban_s2
{background-color:#97caf6;}.ban_s3
{background-color:#e9f8b7;}.banner_tabel
{}.banner_tabel td
{padding:2px;}.bf
{margin:0 auto 0 auto;padding:0;}.bfm
{margin:0;padding:0;}.bfm
{margin:0;padding:0;}.bfo
{margin:0;padding:0;}.bfl
{margin:0;padding:0;}.bfr
{margin:0;padding:0;}.veld_select
{background-color:#e5ecf5;background-color:#d1f8cd;background-color:#e5eefc;background-color:#b9dbf6;}.legenda
{margin:0px 0 16px 0;padding:4px 0 4px 0;border-bottom:solid 2px#d1f8cd;}.legenda p
{font-size:10px;}.kop
{text-align:center;}.groen
{color:#25a387;}